QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - a -

- abort() : QXmppTransferJob
- accept() : QXmppCall , QXmppTransferJob
- acceptSubscription() : QXmppRosterManager
- action() : QXmppJingleIq
- addCaCertificates() : QXmppSslServer , QXmppServer
- addComponent() : QXmppIceConnection
- addExtension() : QXmppClient , QXmppServer
- addInvokableInterface() : QXmppRpcManager
- addItem() : QXmppRosterIq
- addRemoteCandidate() : QXmppIceConnection , QXmppIceComponent
- addRoom() : QXmppMucManager
- affiliation() : QXmppMucItem
- allowedActionsChanged() : QXmppMucRoom
- archiveChatReceived() : QXmppArchiveManager
- archiveListReceived() : QXmppArchiveManager
- arguments() : QXmppRpcInvokeIq
- audioChannel() : QXmppCall
- audioModeChanged() : QXmppCall
- autoAcceptSubscriptions() : QXmppConfiguration
- autoReconnectionEnabled() : QXmppConfiguration

All Classes Functions Enumerations Enumerator Properties